GDB (xrefs)

Functions | Variables
s390-linux64v2.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_s390_linux64v2 (void)

## Variables
struct target_desc * | tdesc_s390_linux64v2

## Function Documentation

## ◆ initialize_tdesc_s390_linux64v2()

static void initialize_tdesc_s390_linux64v2 | ( | void |  | ) |
| static

Definition at line 10 of file s390-linux64v2.c.

References allocate_target_description(), set_tdesc_architecture(), tdesc_create_feature(), tdesc_create_reg(), and tdesc_s390_linux64v2.

Referenced by _initialize_s390_tdep().

## Variable Documentation

## ◆ tdesc_s390_linux64v2

struct target_desc* tdesc_s390_linux64v2

Definition at line 8 of file s390-linux64v2.c.

Referenced by initialize_tdesc_s390_linux64v2(), s390_core_read_description(), and s390_read_description().